div.LocalSubSubNav {
	width: 950px;
	margin: auto;
	margin-top: 10px;
}
div.LocalSubSubNavItem {
	height: 23px;
	border: 1px solid #ececec;
	border-right: none;
	background-color: #f8f8f8;
	float: left;
}
div.LocalSubSubNavItemSelected {
	background-color: none;
	background-image: url(http://www.pressetext.com/img/framework/bg_navitem_sel.gif);
	background-repeat: repeat-x;
}
div.LocalSubSubNavItemLast {
	border-right: 1px solid #ececec;
}
a.LocalSubSubNavItemLink {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
	color: #000000;
	border-bottom : none;
}
a.LocalSubSubNavItemLink:hover {
	border-bottom : solid 2px #d15019;
}
div.ColNavItem {
	height: 23px;
	border: 1px solid #ececec;
	border-bottom: none;
	background-color: #f8f8f8;
}
div.ColNavItemSelected {
	background-color: none;
	background-image: url(http://www.pressetext.com/img/framework/bg_navitem_sel.gif);
	background-repeat: repeat-x;
}
div.ColNavItemLast {
	border-bottom: 1px solid #ececec;
}
a.ColNavItemLink {
	padding-top: 5px;
	padding-left: 5px;
	display: block;
	color: #000000;
	border-bottom : none;
}
a.ColNavItemLink:hover {
	border-bottom : solid 2px #d15019;
}
.ColNavGroup {
	height: 23px;
	line-height: 17px;
	background-repeat: repeat-x;
	font-family: 'Arial Narrow', Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-top: 4px;
	background-color: #F8F8F8;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-bottom: -1px;
}
.NavColHeader {
	height: 23px;
	line-height: 17px;
	padding-left: 5px;
	background-repeat: repeat-x;
	font-size: 13px;
	color: black;
	text-decoration: none;
	padding-top: 4px;
	background-color: #F8F8F8;
	border: 1px solid #ECECEC;
	margin-bottom: -1px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}
.NavColContent {
	border: 1px solid #ececec;
	border-top: none;
	margin-bottom: 5px;
}
.ColGroupContent {
	margin-bottom: 1px;
}
.ColNavItem, .ColNavItemLast {
	margin-bottom: -1px;
}
.MiddleContentBox {
	width: 733px;
	float: left;
	margin-left: 15px;
	padding-bottom: 10px;
}
.ControlButton {
	background-image: url("http://company.pressetext.com/img/receiver/button_background.png");
	background-repeat: no-repeat;
	height: 45px;
}

.ControlButtonImage {
	width: 92px;
	height: 45px;
	display: table-cell;	
    text-align: center;
    vertical-align: middle;
}
.ControlButtonImage  img {
	text-align: center;
    vertical-align: middle;
}
.ControlButtonText {
	width: 610px;
	height: 45px;
	display: table-cell;
	vertical-align: middle;
}

.DataBox{
	height: 400px;
	display: none;
	width:706px;
	margin-left:2px;
	overflow: auto;
	border:solid;
	border-width: 1px;
	border-style: inset;	
	border-top: none;
	border-color: #aaaaaa;
	background-color: #f8f8f8;
}

.StatItem {
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
}

.resortTitles {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold;
}

.curland {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #D61E0E;
}


.PercentageBarLight {
	margin-top: 4px;
	height: 10px;
	position: absolute;
	background-color: #f9a8ad;
}

.PercentageBarDark {
	margin-top: 4px;
	height: 10px;
	position: absolute;
	background-color: #c41722;
}

.PercentageInfoLight {
	margin-top: 4px;
	height: 10px;
	width: 10px;
	background-color: #f9a8ad;
}

.PercentageInfoDark {
	margin-top: 4px;
	height: 10px;
	width: 10px;
	background-color: #c41722;
}

div.ColNavItemSelectedsub {
background-color: #F8F8F8;
border-bottom: solid 3px #D15019;
background-image: none;
}